import request from '@/utils/request'

// 查询订单费用列表
export function listFtmsorderbillsfees(query) {
  return request({
    url: '/fleet/ftmsorderbillsfees/list',
    method: 'get',
    params: query
  })
}

// 查询订单费用详细
export function getFtmsorderbillsfees(id) {
  return request({
    url: '/fleet/ftmsorderbillsfees/' + id,
    method: 'get'
  })
}

// 新增订单费用
export function addFtmsorderbillsfees(data) {
  return request({
    url: '/fleet/ftmsorderbillsfees',
    method: 'post',
    data: data
  })
}

// 修改订单费用
export function updateFtmsorderbillsfees(data) {
  return request({
    url: '/fleet/ftmsorderbillsfees',
    method: 'put',
    data: data
  })
}

// 删除订单费用
export function delFtmsorderbillsfees(id) {
  return request({
    url: '/fleet/ftmsorderbillsfees/' + id,
    method: 'delete'
  })
}

// 导出订单费用
export function exportFtmsorderbillsfees(query) {
  return request({
    url: '/fleet/ftmsorderbillsfees/export',
    method: 'get',
    params: query
  })
}